.ml0{
	margin-left: 0px;
}
.undisplay{
	display: none;
}
.pd10{
	padding: 10px;
}
.mg10{
	margin: 10px;
}
.sf-permission-ctl{
	display: none;
}

/* Limit image width to avoid overflow the container */
img {
  max-width: 100%; /* This rule is very important, please do not ignore this! */
}

body {
	background-color: #ecf0f5;
}
.middle-modal {
	width: 800px;
	margin-left: -100px;
}
.big-modal {
	width: 1000px;
	margin-left: -200px;
}
/**字符串过长 转化为 。。。**/
#table{
	table-layout:fixed;/* 只有定义了表格的布局算法为fixed，下面td的定义才能起作用。 */
}
#table td{
	width:100%;
	word-break:keep-all;/* 不换行 */
	white-space:nowrap;/* 不换行 */
	overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */
	text-overflow:ellipsis;/* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用*/
	-o-text-overflow:ellipsis;
	-icab-text-overflow: ellipsis;
	-khtml-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}

.text-with-hr {
	text-align: center;
	position: relative;
	z-index: 2;
}
/*
*/
.text-with-hr:before {
	position: absolute;
	content: '';
	top: 20px;
	left: 0px;
	width: 100%;
	border-bottom: 1px solid #d4d4d4;
	z-index: -1;
}
.text-with-hr span {
	display: inline-block;
	background: white;
	padding: 10px;
}